.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.194000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-0.091600px;}
.ls3{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.000800px;}
.ls0{letter-spacing:0.643200px;}
.ls2{letter-spacing:1.068800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-0.091600px;}
.ws3{word-spacing:0.000000px;}
.ws1{word-spacing:0.004400px;}
.ws0{word-spacing:2.573600px;}
.ws2{word-spacing:4.276400px;}
._1{margin-left:-2.463927px;}
._0{margin-left:-1.007446px;}
._13{width:19.064400px;}
._a{width:24.740000px;}
._12{width:27.162800px;}
._f{width:46.084400px;}
._15{width:71.654800px;}
._c{width:76.146800px;}
._e{width:82.106400px;}
._9{width:83.160000px;}
._11{width:116.746800px;}
._d{width:125.526800px;}
._5{width:160.944000px;}
._17{width:165.006800px;}
._3{width:170.744000px;}
._14{width:172.774800px;}
._4{width:187.992000px;}
._8{width:195.020000px;}
._7{width:207.620000px;}
._6{width:233.828000px;}
._2{width:242.480000px;}
._10{width:257.008400px;}
._b{width:258.464400px;}
._16{width:281.312400px;}
.fc2{color:rgb(156,154,155);}
.fc1{color:rgb(237,28,36);}
.fc0{color:rgb(35,31,32);}
.fs1{font-size:24.000000px;}
.fs0{font-size:28.000000px;}
.fs3{font-size:44.000000px;}
.fs2{font-size:117.955200px;}
.y0{bottom:43.381513px;}
.y3{bottom:68.832675px;}
.y5{bottom:71.570011px;}
.y4{bottom:86.470713px;}
.y2{bottom:87.951711px;}
.y1{bottom:109.723767px;}
.y23{bottom:175.474166px;}
.y22{bottom:190.738032px;}
.y21{bottom:206.001897px;}
.y20{bottom:221.265763px;}
.y1f{bottom:243.759881px;}
.y1e{bottom:314.677874px;}
.yf{bottom:316.052424px;}
.y1d{bottom:329.941740px;}
.ye{bottom:331.316289px;}
.y1c{bottom:345.205605px;}
.yd{bottom:346.580155px;}
.y1b{bottom:360.469471px;}
.yc{bottom:361.844021px;}
.yb{bottom:377.107886px;}
.y1a{bottom:390.997202px;}
.ya{bottom:392.371752px;}
.y9{bottom:407.635617px;}
.y8{bottom:422.899483px;}
.y7{bottom:438.163348px;}
.y6{bottom:460.657466px;}
.y17{bottom:613.305265px;}
.y16{bottom:628.569131px;}
.y15{bottom:643.832996px;}
.y14{bottom:659.096862px;}
.y13{bottom:674.360727px;}
.y12{bottom:689.624593px;}
.y11{bottom:704.888458px;}
.y10{bottom:735.416190px;}
.y19{bottom:765.669997px;}
.y18{bottom:788.164115px;}
.h5{height:22.176000px;}
.h3{height:22.872000px;}
.h6{height:32.881239px;}
.h2{height:34.507812px;}
.h7{height:51.670519px;}
.h4{height:113.236992px;}
.h1{height:1266.097479px;}
.h0{height:1351.253782px;}
.w1{width:872.450420px;}
.w0{width:956.000000px;}
.x0{left:41.774790px;}
.x1{left:87.541992px;}
.x4{left:539.129820px;}
.x5{left:555.197047px;}
.x2{left:654.313420px;}
.x3{left:709.644051px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-0.076014pt;}
.ls3{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.000664pt;}
.ls0{letter-spacing:0.533757pt;}
.ls2{letter-spacing:0.886940pt;}
.ws4{word-spacing:-0.076014pt;}
.ws3{word-spacing:0.000000pt;}
.ws1{word-spacing:0.003651pt;}
.ws0{word-spacing:2.135693pt;}
.ws2{word-spacing:3.548756pt;}
._1{margin-left:-2.044682pt;}
._0{margin-left:-0.836025pt;}
._13{width:15.820527pt;}
._a{width:20.530404pt;}
._12{width:22.540957pt;}
._f{width:38.242982pt;}
._15{width:59.462491pt;}
._c{width:63.190162pt;}
._e{width:68.135715pt;}
._9{width:69.010042pt;}
._11{width:96.881933pt;}
._d{width:104.167986pt;}
._5{width:133.558828pt;}
._17{width:136.930329pt;}
._3{width:141.691325pt;}
._14{width:143.376577pt;}
._4{width:156.004519pt;}
._8{width:161.836681pt;}
._7{width:172.292748pt;}
._6{width:194.041367pt;}
._2{width:201.221199pt;}
._10{width:213.277543pt;}
._b{width:214.485799pt;}
._16{width:233.446134pt;}
.fs1{font-size:19.916318pt;}
.fs0{font-size:23.235704pt;}
.fs3{font-size:36.513250pt;}
.fs2{font-size:97.884720pt;}
.y0{bottom:36.000000pt;}
.y3{bottom:57.120560pt;}
.y5{bottom:59.392129pt;}
.y4{bottom:71.757425pt;}
.y2{bottom:72.986427pt;}
.y1{bottom:91.053893pt;}
.y23{bottom:145.616637pt;}
.y22{bottom:158.283304pt;}
.y21{bottom:170.949971pt;}
.y20{bottom:183.616637pt;}
.y1f{bottom:202.283304pt;}
.y1e{bottom:261.134359pt;}
.yf{bottom:262.275024pt;}
.y1d{bottom:273.801025pt;}
.ye{bottom:274.941691pt;}
.y1c{bottom:286.467692pt;}
.yd{bottom:287.608357pt;}
.y1b{bottom:299.134359pt;}
.yc{bottom:300.275024pt;}
.yb{bottom:312.941691pt;}
.y1a{bottom:324.467692pt;}
.ya{bottom:325.608357pt;}
.y9{bottom:338.275024pt;}
.y8{bottom:350.941691pt;}
.y7{bottom:363.608357pt;}
.y6{bottom:382.275024pt;}
.y17{bottom:508.949279pt;}
.y16{bottom:521.615945pt;}
.y15{bottom:534.282612pt;}
.y14{bottom:546.949279pt;}
.y13{bottom:559.615945pt;}
.y12{bottom:572.282612pt;}
.y11{bottom:584.949279pt;}
.y10{bottom:610.282612pt;}
.y19{bottom:635.388631pt;}
.y18{bottom:654.055297pt;}
.h5{height:18.402678pt;}
.h3{height:18.980251pt;}
.h6{height:27.286384pt;}
.h2{height:28.636190pt;}
.h7{height:42.878603pt;}
.h4{height:93.969331pt;}
.h1{height:1050.666667pt;}
.h0{height:1121.333333pt;}
.w1{width:724.000000pt;}
.w0{width:793.333333pt;}
.x0{left:34.666667pt;}
.x1{left:72.646423pt;}
.x4{left:447.395039pt;}
.x5{left:460.728372pt;}
.x2{left:542.979756pt;}
.x3{left:588.895691pt;}
}
